.owl-circle {
  margin-top: 3rem;
  text-align: center
}

.owl-circle img {
  object-fit: contain;
  max-height: 600px;
  max-width: 600px
}

@media screen and (max-width:992px) {
  .owl-circle {
    margin-bottom: 2rem
  }
}

@media screen and (max-width:1420px) {
  .owl-circle img {
    object-fit: contain;
    max-height: 400px;
    max-width: 45vw
  }
}

@media screen and (max-width:768px) {
  .owl-circle img {
    object-fit: contain;
    max-height: 600px;
    max-width: 70vw
  }
}